*, *:before, *:after {
  box-sizing: border-box;
}
html, body {
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background-color: #fcfcfc;
}
.ad-container{
  text-align: center;
}
.pop3 > .price-modal-body{
  background:#ffeec8;
}
.pricing-table {
  text-align: center;
  direction: rtl;
  background:#ffeec8;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
	margin:10px 0 0 0;
}
/* Each pricing-item*/
.pricing-item {
  border-radius: 12px;
  display: inline-block;
  width: 260px;
  height: auto;
  background: #fff;
  margin: 20px;
  vertical-align: top;
  position: relative;
  overflow: hidden;
  box-shadow: 0 1.5px 4px rgba(0, 0, 0, 0.24), 0 1.5px 6px rgba(0, 0, 0, 0.12);
  -webkit-transition: all 0.2s cubic-bezier(0.3, 0.6, 0.2, 1.8);
  transition: all 0.2s cubic-bezier(0.3, 0.6, 0.2, 1.8);
	border: 2px solid #cccccc;
}
.pricing-item:hover {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
}
.pricing-item .pricing-title {
  width: 100%;
  color: white;
  display: block;
  position: relative;
  background: #686b81;
  padding: 35px 7px 35px 7px;
  font-weight: bold;
  font-size: 20px; font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif;
}
.pricing-item.pricing-featured .pricing-title {
  background: #f29c12;
}
/* pricing-value */
.pricing-value {
  width: 180px;
  height: 180px;
  padding-top: 46px;
  border-radius: 50%;
  color: #fff;
  font-size: 46px;
  font-weight: 300;
  margin: 10px auto;
}
.pricing-value .smallText {
  font-size: 14px;
}
.pricing-value .undertext {
  display: block;
  font-size: 16px;
}
.pricing-item .pricing-value {
  background: #0074D9;
  border: 2px solid #0074D9;
}
.pricing-item.pricing-featured .pricing-value {
  background: #FF4136;
  border: 2px solid #FF4136;
}
/* List */
.pricing-item .pricing-features {
  margin: 10px 0;
  padding: 0;
  list-style: none;
}
.pricing-item .pricing-features li {
  display: block;
  width: 90%;
  line-height: 40px;
  font-size: 15px;
  font-weight: 400;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin: 0 auto;
}
.pricing-item .pricing-features li .keywords {
  font-weight: bold;
}
.button {
  width: 140px;
  height: 38px;
  font-weight: 300;
  font-size: 16px;
  line-height: 32px;
  margin: 0 auto;
  background: #fff;
  color: #0074D9;
  border: 2px solid #0074D9;
  cursor: pointer;
  margin-bottom: 10px;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
  /*-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 2px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 2px 3px rgba(0, 0, 0, 0.05);*/
}
.button:hover {
  background: #0074D9;
  color: #fff;
  border: none;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.pricing-item.pricing-featured .button {
  color: #FF4136;
  border: 2px solid #FF4136;
}
.pricing-item.pricing-featured .button:hover {
  background: #FF4136;
  color: #fff;
}
.selected {
  z-index: 10;
  width: 180px;
  height: 32px;
  padding: 0 20px;
  font-size: 12px;
  line-height: 25px;
  text-align: center;
  color: #111;
  font-weight: bold;
  box-shadow: 0px 2px 5px #888888;
  background: gold;
  border-top: 5px solid gold;
  border-bottom: 5px solid gold;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  position: absolute;
  right: 135px;
  top: 17px;
  direction:ltr;
}
.price-ads{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:20px; color:#000; margin:30px 0 0 0; direction:rtl;}
.days-ads{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:14px; color:#999; border-bottom:1px solid #c9c9c9; width:80%; text-align:center; margin:auto; padding-bottom:8px; }
.total-price{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:14px; color:#999; border-bottom:1px solid #c9c9c9; width:80%; text-align:center; margin:auto; padding-bottom:20px; direction:rtl;}
.successful-post{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:20px; color:#000;}
.successful-post p{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:12px; color:#000;}
.successful-stay{ font-family:Verdana, Geneva, sans-serif; font-size:20px; color:#FFF;}
.price-heading{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:20px; color:#333; padding:5px 0 0 0; }
.price-heading span{font-size:24px; color:#cf9100; font-weight:bold; }
.price-txt-2{font-size:24px; color:#000; font-weight:bold; padding:0 0 15px 0; }
.price-txt p{font-size:24px; color:#000; font-weight:bold; padding:0 0 15px 0; }
.price-text{ font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:12px; color:#000; text-align:right;padding:0 10px 10px 0;}
.sponsor-bottom{ float:left; width:80%;}
.sponsor-left{ float:left; text-align:left; font-family: "droid Arabic Kufi" , Tahoma, Geneva, sans-serif; font-size:18px; font-weight:bold;}
.sponsor-left a{ color:#CCC; text-decoration:underline;}
.sponsor-left a:hover{ color:#CCC; text-decoration:none;}
.sponsor-right{ float:right; text-align:right; font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold;}
.sponsor-right a{ color:#CCC}
.sponsor-right{ float:right; text-align:right; font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold;}
@media only screen and (max-width: 500px) {
  .pop3 > .price-modal-body{
    background:#ffeec8;
    max-height: 500px;
    padding: 15px;
    overflow-y: auto;
  }
}
